/* AK86 CF7 */
form.wpcf7-form {
    --formpadding: 14px;
    position: relative;
}

form.wpcf7-form .row.gap {
    margin-bottom: var(--formpadding) !important;
}

.form-group {
    margin-bottom: calc(var(--formpadding) / 2);
    position: relative;
    height: calc(100% - var(--formpadding));
}

.form-control {
    background-color: var(--bgcolor-43);
!important;
    color: var(--textcolor);
    border-color: var(--gridcolor-14);
    padding: calc(var(--formpadding) * 1.5) var(--formpadding) calc(var(--formpadding) / 2);
    border-radius: 0 !important;
    font-size: inherit !important;
    margin-bottom: var(--formpadding);
    border: 2px solid var(--gridcolor-14)
}

.form-control:focus {
    box-shadow: 0 0 10px var(--static-seccolor)
}

textarea.form-control {
    min-height: 100%
}

form label,
form label.small,
.small label {
    font-weight: bold !important;
}

.ajax-loader {
    position: absolute;
    left: 0%;
    top: 50%;
    margin-top: -8px;

}

.form-group label {
    position: absolute;
    left: var(--formpadding);
    top: 50%;
    z-index: 2;
    color: var(--gridcolor-43);
    transition: all ease .3s;
    pointer-events: none;
    transform: translateY(-50%);
    font-weight: 300 !important;
}

.newsletterelement .form-group label,
.calltoactionelement .form-group label {
    color: rgba(255, 255, 255, .6);
}

.form-group .form-control:focus,
.form-group.active .form-control {
    border-color: var(--gridcolor-86);
    background-color: var(--bgcolor-86);
!important;
    color: var(--textcolor);
    font-size: .86rem;
}

.form-group.active label {
    position: absolute;
    top: calc(var(--formpadding) / 2);
    font-size: 9px;
    font-weight: bold !important;
    z-index: 2;
    transform: translateY(0);
    color: var(--gridcolor-86);

}

.wpcf7-list-item {
    display: block;
    margin: 0;
}

.wpcf7-list-item-label {
    font-weight: 400;
}

p.form-row.filled label,
.form-group.filled label {
    position: absolute;
    top: calc(var(--formpadding) / 2);
    font-size: 9px;
    font-weight: bold !Important;
    z-index: 2;
    color: var(--static-seccolor) !important;
    transform: translateY(0);
}

.form-group.invalid .form-control,
.form-group.invalid label {
    color: #BA1424 !important;
}

.form-group.invalid .form-control,
.form-group.filled.invalid .form-control {
    border-color: #BA1424 !important;
}

.form-group.filled .form-control {
    border-color: var(--static-seccolor) !important;
}

.form-group.filled.invalid label {
    color: #BA1424 !important;
}

.wpcf7-form-control-wrap {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

.wpcf7 form .wpcf7-response-output {
    margin: var(--formpadding) 0;
    font-size: 14px;
}

.formholder .wpcf7-response-output {
    bottom: 90px;
    margin: auto;
    /* margin-top: auto; */
    position: absolute;
    left: var(--padding);
    right: var(--padding);
}

.form-control .wpcf7-not-valid {
    color: #BA1424 !important
}

span.wpcf7-not-valid-tip {
    display: none
}

.formholder .wpcf7-response-output { margin: 0 !important}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output,
form.invalid .wpcf7-response-output, form.unaccepted .wpcf7-response-output {
    border-color: #BA1424 !important;
    background-color: #BA1424 !important;
    color: var(--textcolor);
    font-weight: bold;
}

.form-group.invalid span.wpcf7-not-valid-tip {
    color: #BA1424 !important;
    display: block;
    font-style: italic;
    font-size: 10px;
    font-weight: 600;
    margin-top: 0;
    padding: 5px;
    position: absolute;
    bottom: -5px;
    right: 0;
    z-index: 1;
    background: var(--textcolor);
    padding: 2px 6px;
    line-height: 1;
}

div.wpcf7-mail-sent-ok,
.wpcf7-response-output, .wpcf7 form.sent .wpcf7-response-output {
    border-color: var(--static-seccolor);
    background-color: var(--static-seccolor);
    color: var(--textcolor);
    font-weight: 700;
    font-style: italic;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    color: var(--textcolor);
    font-weight: 700;
    font-style: italic;
    background: #BA1424;
    border-color: #BA1424;
    margin-left: 0;
    margin-right: 0;
}


form.wpcf7-form.submitting:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 3;
    backdrop-filter: blur(04px);
}

form.wpcf7-form.sent .row {
    display: none;
}

form.wpcf7 span.wpcf7-not-valid-tip {

}

.interest .required {
    display: none;
    color: #BA1424;
    font-style: italic;
    font-size: 12px;
    font-weight: 600;
    padding: 5px;
    right: 0;
}

.interest.invalid label {
}

.interest.invalid .required {
    display: block
}


span.wpcf7-form-control.wpcf7-checkbox input[type="checkbox"] {
    margin: 15px 10px 15px 10px;
    visibility: hidden
}

span.wpcf7-form-control.wpcf7-checkbox input[type="checkbox"] + span:hover {
    opacity: .86;
}

span.wpcf7-form-control.wpcf7-checkbox input[type="checkbox"] + span {
    position: relative;
    padding-left: 10px;
}

span.wpcf7-form-control.wpcf7-checkbox input[type="checkbox"] + span:before {
    content: '';
    position: absolute;
    top: -5px;
    right: 100%;
    width: 30px;
    height: 30px;
    background-color: transparent;
    border: 1px solid var(--grey);
    border-radius: 2px;
}

span.wpcf7-form-control.wpcf7-checkbox input[type="checkbox"]:checked + span:after {
    content: '';
    position: absolute;
    top: 0px;
    right: calc(100% + 5px);
    width: 20px;
    height: 20px;
    background-color: var(--grey);
    border-radius: 2px;
}

span.wpcf7-form-control.wpcf7-radio {
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
}

.wpcf7-list-item {
    display: block;
    width: 50%;
    float: left;
    margin: 0;
}

span.wpcf7-form-control.wpcf7-radio input[type="radio"] {
    margin: 15px 10px 15px 10px;
    visibility: hidden
}

span.wpcf7-form-control.wpcf7-radio input[type="radio"] + span:hover {
    opacity: .86;
}

span.wpcf7-form-control.wpcf7-radio input[type="radio"] + span {
    position: relative;
    padding-left: 10px;
}

span.wpcf7-form-control.wpcf7-radio input[type="radio"] + span:before {
    content: '';
    position: absolute;
    top: -5px;
    right: 100%;
    width: 30px;
    height: 30px;
    background-color: transparent;
    border: 1px solid var(--grey);
    border-radius: 50%;
}

span.wpcf7-form-control.wpcf7-radio input[type="radio"]:checked + span:after {
    content: '';
    position: absolute;
    top: 0px;
    right: calc(100% + 5px);
    width: 20px;
    height: 20px;
    background-color: #BA1424;
    border-radius: 50%;
}

span.wpcf7-form-control.wpcf7-checkbox input[type="checkbox"] + span.wpcf7-list-item-label,
span.wpcf7-form-control.wpcf7-radio input[type="radio"] + span.wpcf7-list-item-label {
    font-size: 1rem;
    font-weight: bold;
}

.form-group + span.formdesc {
    margin-top: -1rem !important;
    margin-bottom: 1em;
    width: 100%;
    display: block;
    font-style: italic;
    font-size: 10px;
}


@-webkit-keyframes animHideThis {
    to {
        opacity: 0;
        -webkit-transform: translate3d(0, -10px, 0);
    }
}

@keyframes animHideThis {
    to {
        opacity: 0;
        -webkit-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -10px, 0);
    }
}

@-webkit-keyframes animShowNext {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes animShowNext {
    to {
        opacity: 1;
        transform: translateY(0)
    }
}

#contact h3, #contact h4 {
    color: rgba(255, 255, 255, .14)
}

.form-holder, .form-container,
.formholder .wpcf7, .formholder .wpcf7 form,
.formholder {
    position: absolute;
    inset: 0;
}



/*
.form-container {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    padding: 71px;
}
*/

.form-container {
    overflow: hidden;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0
}

.form-container .formularSlide {
    background-color: transparent;
    flex-direction: column;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    overflow: hidden;
    transition: transform ease .3s;
    will-change: transform;
}

.formularSlide:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: calc(var(--padding) * 6);
    background-image: linear-gradient(0deg, transparent, var(--bgcolor));
    z-index: 1;
}


.formularSlide-content {
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    overflow: auto;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    padding: var(--padding);
    padding-top: calc(var(--padding) * 6);
    right: 0;

    scrollbar-width: none;
}

.formularSlide .formularSlideButtons {
    position: absolute;
    bottom: 0;
    left: 0px;
    right: 0px;
    transition: top ease .3s, opacity ease .3s;
    bottom: -50px;
    opacity: 0;
    padding: 15px var(--padding);
    backdrop-filter: blur(04px);
}

.formularSlide.in .formularSlideButtons {
    bottom: 0;
    opacity: 1;
}

.formularSlide.out .formularSlideButtons {
    bottom: -50px;
    opacity: 0;
}


.prevSlideBtn,
.nextSlideBtn {
    text-decoration: none;
    padding: 10px 20px;
    font-size: inherit;
    font-weight: bold;
    display: block;
    color: var(--gridcolor);
    border: 2px solid var(--static-seccolor);
}

.nextSlideBtn {
    background-color: var(--static-seccolor);
}


.prevSlideBtn:hover,
.nextSlideBtn:hover {
    background-color: var(--gridcolor-14);
}

.form-holder .h5 {
    color: var(--maincolor);
}

.formularSlide {
    transform: translateY(100%);
}

.formularSlide.out {
    transition-delay: 5s !important;
    transform: translateY(-100%);
    pointer-events: none !important;
}

.formularSlide.in {
    transform: translateY(0)
}

.formularSlide.in, .formularSlide.out {
    display: flex;
}

.formularSlide .row {
    opacity: 0;
    transform: translateY(15px);
}

.formularSlide .row:nth-child(1) {
    animation-delay: .05s !important;
}

.formularSlide .row:nth-child(2) {
    animation-delay: .1s !important;
}

.formularSlide .row:nth-child(3) {
    animation-delay: .15s !important;
}

.formularSlide .row:nth-child(4) {
    animation-delay: .2s !important;
}

.formularSlide .row:nth-child(5) {
    animation-delay: .25s !important;
}

.formularSlide .row:nth-child(6) {
    animation-delay: .3s !important;
}

.formularSlide .row:nth-child(7) {
    animation-delay: .35s !important;
}

.formularSlide .row:nth-child(8) {
    animation-delay: .4s !important;
}

.formularSlide .row:nth-child(9) {
    animation-delay: .45s !important;
}

.formularSlide .row:nth-child(10) {
    animation-delay: .5s !important;
}


.formularSlide.in .row {
    -webkit-animation: animShowNext 0.5s cubic-bezier(0.7, 0, 0.3, 1) forwards;
    animation: animShowNext 0.5s cubic-bezier(0.7, 0, 0.3, 1) forwards;
}

/*
.formularSlide.in p {
    -webkit-animation: animShowNext 0.5s cubic-bezier(0.7, 0, 0.3, 1) forwards;
    animation: animShowNext 0.5s cubic-bezier(0.7, 0, 0.3, 1) forwards;
    animation-delay: .1s;
}

.formularSlide.in .question-container {
    -webkit-animation: animShowNext 0.5s cubic-bezier(0.7, 0, 0.3, 1) forwards;
    animation: animShowNext 0.5s cubic-bezier(0.7, 0, 0.3, 1) forwards;
    animation-delay: .15s;
}

.formularSlide.in button {
    -webkit-animation: animShowNext 0.5s cubic-bezier(0.7, 0, 0.3, 1) forwards;
    animation: animShowNext 0.5s cubic-bezier(0.7, 0, 0.3, 1) forwards;
    animation-delay: .2s;
}
*/
.formularSlide.out .row {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-animation: animHideThis 0.5s cubic-bezier(0.7, 0, 0.3, 1) forwards;
    animation: animHideThis 0.5s cubic-bezier(0.7, 0, 0.3, 1) forwards;
}

/*
.formularSlide.out p {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-animation: animHideThis 0.5s cubic-bezier(0.7, 0, 0.3, 1) forwards;
    animation: animHideThis 0.5s cubic-bezier(0.7, 0, 0.3, 1) forwards;
    animation-delay: .1s;
}

.formularSlide.out .question-container {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-animation: animHideThis 0.5s cubic-bezier(0.7, 0, 0.3, 1) forwards;
    animation: animHideThis 0.5s cubic-bezier(0.7, 0, 0.3, 1) forwards;
    animation-delay: .15s;
}

.formularSlide.out button {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-animation: animHideThis 0.5s cubic-bezier(0.7, 0, 0.3, 1) forwards;
    animation: animHideThis 0.5s cubic-bezier(0.7, 0, 0.3, 1) forwards;
    animation-delay: .2s;
}

.answer-block > div {
    margin-bottom: 30px
}

#contact .answer-block .form-control {
    color: rgba(188, 58, 39, 1);
}*/


.codedropz-upload-inner .codedropz-btn-wrap a.cd-upload-btn {
    color: var(--static-seccolor)
}

.codedropz-upload-handler {
    border: 2px dashed var(--gridcolor-14);
    border-radius: 0 !important;
}

.codedropz-upload-handler:focus, .codedropz-upload-handler:target,
.codedropz-upload-handler:hover {
    background: var(--gridcolor-43);
}

.dnd-upload-status {
    display: flex;
    padding: 4px 0;
    align-items: center;
    position: relative;
    background: var(--gridcolor-43);
    margin-bottom: 15px;
    padding: 15px;
    border: 2px solid var(--static-seccolor);
}

.dnd-upload-status .dnd-upload-details a.remove-file {
    right: 10px;
}

.dnd-upload-status .dnd-upload-details a.remove-file,
.dnd-upload-status .dnd-upload-details .name {
    color: var(--bgcolor)
}

.dnd-upload-status .dnd-upload-details .name em {
    color: var(--bgcolor-65)
}

.dnd-upload-status .dnd-upload-details .dnd-progress-bar span {
    background-color: var(--static-seccolor)
}

